﻿.long-main .ms85-index-body,.long-main .ms85-index-clt-bottom ,.long-main .ms85-index-clt-top,.long-main .ms85-index-campuslandscape-table{
	background: #fff;
} 

.long-main .bannerbox img{
	width:100%;
	/*height:503%;*/
}

.ms85-index-pageBodyBox.long-main{
	    width: 100%;
    min-height: auto;
    border:0;
}

.long-main .ms85-index-clt-top{
	border-bottom:1px solid #e5e5e5;
}

.long-main .fwb-text-box{
	/*margin:35px 0;*/
	margin-bottom:35px;
}

.long-main .introduction-title-box{
	font-size: 20px;
}

.long-main .introduction-title{
	color:#385a74;

}

.long-main .ms85-index-blogroll-main-out{
	width: 1200px;
	margin: auto;
	overflow: visible;
}
.long-main .ms85-index-blogroll-main{
	width: 1200px;
	margin: auto;
	margin-top: 40px;
	display: flex;
	justify-content: space-between;
	height: 240px;
	padding-bottom: 30px;
}
.long-main .ms85-index-blogroll-li{
	width: 283px;
	height: 213px;
	margin-right: 0;
	position: relative;
}
.long-main .ms85-index-blogroll-li p{
	text-align: center;
	font-size: 16px;
	background: rgba(0,0,0,.7);
	color:#fff;
	position: absolute;
	bottom: 0;
	width: 100%;
	height:35px;
	line-height: 35px;
}

.long-main .ms85-b.active{
	background-color:#385B74;
	color: #fff;
}

/* 党总支动态 */
.long-new-box{
	padding:0 20px;
	color:#000;
	margin-bottom: 35px;
}
.long-new-title-box,.long-new-main-box,.long-new-look-box{
	display: flex;
	justify-content: space-between;
}
.long-new-main-box{
	padding:20px 0;
	border-bottom: 1px solid #eee;
}
.long-new-title{
	font-size: 18px;
	font-weight: 600;
	width:1000px;
}

.long-new-img-box{
	width: 255px;
	height: 166px;
}
.long-new-msg-box{
	width:860px;
	display: flex;
	flex-flow: column;
	justify-content: space-between;
	padding:10px 20px;
}
.long-new-msg{
	font-size: 14px;
	line-height: 24px;
}
.ddh-3{
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.long-new-look-num{
	background: url(../long-images/look.png) no-repeat 0 center;
	background-size: 15px 15px;
	padding-left:20px;
	height:15px;
	color:#ccc;
	line-height: 15px;
}


/* 团队活动 */

.long-activity-box:nth-child(even){
	flex-direction:row-reverse;
}

.long-activity .long-activity-box:nth-child(even) .long-activity-img-box{
	margin-left:40px;
	margin-right:0;
}
.long-activity-msg-box{
	font-size: 14px;
	line-height: 24px;
}
.long-activity-box{
	display: flex;
	margin-bottom: 35px;
}
.long-activity-img-box{
	/*width: 372px;*/
	width: 255px;
	height:166px;
	margin-right:40px;
}
.long-activity-detaile-box{
	width:890px;
	padding:25px 10px 35px 0;
	display: flex;
	flex-wrap: wrap;
	flex-flow: column;
	justify-content: space-between;
	border-bottom: 1px solid #eee;
	color:#000;
}
.long-activity-look-box{
	background: url(../long-images/look.png) no-repeat 0 center;
	background-size: 15px 15px;
	padding-left:20px;
	height:15px;
	color:#ccc;
	line-height: 15px;
}
.long-activity-publish-look-box{
	display: flex;
	justify-content: space-between;
	width: 100%;
	color:#666;
}
.long-activity-title-box{
	width: 100%;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;

}
.long-activity-title{
	font-size: 18px;
	font-weight: 600;
	width:800px;
}

/*离退休*/
.long-teachers-left-box{
	width:1200px;
	margin:0 auto;
}

.long-teachers-text-msg{
	padding-right:10px;
	font-size: 14px;
	min-width: 800px;
}
.long-teachers-nav-title-box{
	border-left:3px solid #385a74;
	margin-left:25px;
	padding-left:15px;
	font-size: 18px;
}

.long-teachers-main-box{
	display: flex;
	flex-wrap: wrap;
	height:190px;
	border-bottom: 1px solid #eee;
	align-items: center;
}
.long-teachers-main-box a{
	color:#000;
}

.long-teachers-abox{
	display: block;
	width:100%;
	height:100%;
}

.long-teachers-main{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.long-teachers-text-box{
	width:1030px;
	display: flex;
	flex-wrap: wrap;
}
.long-teachers-text-title-box{
	margin-bottom:10px;
}
.long-teachers-text-title{
	font-size: 24px;
	font-weight: 500;
}
.long-teachers-text-live{
	margin:0 16px;
}
.long-teachers-text-live,.long-teachers-text-time{
	font-size: 14px;
}

.long-teachers-main-img-box{
	width:135px;
	height:135px;
	overflow: hidden;
	border-radius: 50%;
	margin:0 15px;
}
/* 工会  */
.long-union-up-box{
	margin-bottom: 35px;
}
.long-union-up-box,.long-union-up-title-box{
	display: flex;
	justify-content: space-between;
}

.long-union-up-title-box{
	line-height: 24px;
	margin:20px 0;
	color:#000;

}
.long-union-down-box .long-activity-box{
	flex-direction:row;
}
.long-union-up-hot{
	width:380px;
}
.long-union-up-time{
	width:150px;
}

.long-union-up-title{
	padding:0 8px 0 4px;
	font-size: 14px;
	font-weight: 600;
}
.long-union-down-box .long-activity-img-box{
	width:255px;
	height:166px;
}
/* 右侧样式*/

.long-teachers-item-nav-box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.long-teachers-list-nav-box{
	margin-top:15px;
}
.long-teachers-list-nav-box .long-teachers-nav:hover{
	background: #385a74;
	color:#fff;
	cursor: pointer;
}
.long-teachers-nav{
	display: block;
	width:140px;
	height:40px;
	line-height: 40px;
	text-align: center;
	color:#385a74;
	border:1px solid #d2d2d2;
	background: #eee;
	border-radius: 5px;
}


/*老师详情*/
.long-teachers-detaile-title{
	font-size: 24px;
	text-align: center;
}

.long-teachers-detaile-sub{
	text-align: center;
	margin:10px 0;
}

.long-teachers-detaile-fwb-box{
	padding:0 0 10px 10px;
}
.long-teachers-detaile-box{
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

.long-teachers-detaile-page{
	font-size:12px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.long-teachers-detaile-page{
	padding:0 10px;
	cursor: pointer;
}
.long-font-weight{
	font-weight: bold;
}

/* 历任校长*/
.long-flex-space-between{
	display: flex;
	justify-content: space-between;
	width:1200px;
	margin:0 auto;
	flex-wrap: wrap;
}
.long-lead-box{
	width:570px;
	/*height:100px;*/
	border:1px solid #e5e5e5;
	margin-bottom:35px;
}

.long-lead-detaile-box{
	display: flex;
	flex-wrap: wrap;
	height:175px;
	align-items: center;
}

.long-lead-img-box{
	border-radius: 50%;
	overflow: hidden;
}

.long-lead-img-box{
	margin: 0 35px 0 40px;
}

.long-lead-text-title-box{
	display: flex;
	flex-wrap: wrap;
	align-items:flex-end;	
}

.long-lead-text-title{
	font-size: 18px;
	font-weight: 500;
}

.long-lead-text-time{
	margin-left:30px;
}

.long-lead-text-msg{
	margin-top:15px;
}

.long-page-box{
	height:40px;
	width:1200px;
	margin:0 auto;
	text-align: center;
	line-height: 40px;
}

.long-environment-box{
	background: #eeeeee;
	width: 382px;
	margin-bottom: 35px;
}

.long-environment-img-box{
	text-align: center;
	width:342px;
	height:270px;
	margin:20px auto 0;
}
.long-environment-text{
	font-size: 16px;
	text-align: center;
	margin:18px 0;
}
